<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>Conta</string>
	<key>Account_Loading</key>
	<string>A carregar a sua conta…</string>
	<key>Account_Subtitle_Loading</key>
	<string>A carregar…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>Inicie sessão para usar %@</string>
	<key>Agree_And_Continue</key>
	<string>Aceitar e continuar</string>
	<key>Buy_Now</key>
	<string>Comprar agora</string>
	<key>Consent_Message</key>
	<string>Para usar %@, tem de aceitar os novos [termos e condições][terms].</string>
	<key>Contact_Support</key>
	<string>Contactar suporte</string>
	<key>Contact_Support_Message</key>
	<string>[Contacte o suporte][support].</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Continue_Trial</key>
	<string>Continuar teste</string>
	<key>Email_Placeholder</key>
	<string>email@example.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>A sua conta não pode usar versões alfa de %@.</string>
	<key>Forbidden_Beta_Error</key>
	<string>A sua conta não pode usar versões beta de %@.</string>
	<key>Forbidden_Private_Error</key>
	<string>A sua conta não pode usar versões privadas de %@.</string>
	<key>Forbidden_Release_Error</key>
	<string>A sua conta não pode usar %@.</string>
	<key>Get</key>
	<string>Obter</string>
	<key>Installation_Limit_Error</key>
	<string>Iniciou sessão em demasiados dispositivos.</string>
	<key>Manage</key>
	<string>Gerir</string>
	<key>Newsletter_Message</key>
	<string>Novidades e atualizações do produto. No máximo um email por mês.</string>
	<key>Newsletter_Toggle</key>
	<string>Boletim</string>
	<key>One_Time_Code_Message</key>
	<string>Introduza o código de confirmação
enviado para o seu email.

Não recebeu o código? [Reenviar][resend]</string>
	<key>Online_Verification_Message</key>
	<string>Ligue-se à internet para continuar a usar %@.</string>
	<key>Product_Name_Sharing</key>
	<string>Partilha</string>
	<key>Product_Subtitle_Ended</key>
	<string>Terminou em %@</string>
	<key>Product_Subtitle_Ends</key>
	<string>Termina em %@</string>
	<key>Product_Subtitle_Expired</key>
	<string>Expirou em %@</string>
	<key>Product_Subtitle_Expires</key>
	<string>Expira em %@</string>
	<key>Product_Subtitle_Renews</key>
	<string>Renova em %@</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>Incluído</string>
	<key>Product_Subtitle_Since</key>
	<string>Desde %@</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>Teste de %ld dias disponível</string>
	<key>Product_Title_Subscription</key>
	<string>Assinatura de %@</string>
	<key>Product_Title_Trial</key>
	<string>Teste de %@</string>
	<key>Renew_Subscription</key>
	<string>Renovar assinatura</string>
	<key>Sign_In</key>
	<string>Iniciar sessão</string>
	<key>Sign_Out</key>
	<string>Terminar sessão</string>
	<key>Start_Trial</key>
	<string>Iniciar teste de %ld dias</string>
	<key>Subscription_Expired_Message</key>
	<string>A sua assinatura de %@ expirou.</string>
	<key>Trial_Ended_Message</key>
	<string>O seu teste terminou.
Esperamos que tenha gostado de usar %@.</string>
	<key>Try_Again</key>
	<string>Tentar novamente</string>
	<key>Welcome_Message</key>
	<string>Introduza o seu email para iniciar sessão
ou criar a sua conta.

Ao continuar, aceita
os nossos [termos e condições][terms] e
toma conhecimento da nossa [política de privacidade][privacy].</string>
	<key>Welcome_Title</key>
	<string>Boas-vindas a %@</string>
</dict>
</plist>
